#!/bin/sh
echo 'name: mwc-random
version: 0.12.0.0
id: mwc-random-0.12.0.0-2d78514ecfb165611a922586cf4af72a

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/mwc-random
package-url:
synopsis: Fast, high quality pseudo random number generation
description: This package contains code for generating high quality random
             numbers that follow either a uniform or normal distribution.  The
             generated numbers are suitable for use in statistical applications.
             .
             The uniform PRNG uses Marsaglia'\''s MWC256 (also known as MWC8222)
             multiply-with-carry generator, which has a period of 2^8222 and
             fares well in tests of randomness.  It is also extremely fast,
             between 2 and 3 times faster than the Mersenne Twister.
             .
             Compared to the mersenne-random package, this package has a more
             convenient API, is faster, and supports more statistical
             distributions.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.Random.MWC System.Random.MWC.Distributions
                 System.Random.MWC.CondensedTable
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/mwc-random-0.12.0.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/mwc-random-0.12.0.0
              /usr/local/lib
hs-libraries: HSmwc-random-0.12.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         primitive-0.4.1-d36feb927f0ff0cb7c02d8a36a08c712
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/mwc-random-0.12.0.0/html/mwc-random.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/mwc-random-0.12.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
